<?xml version="1.0" encoding="windows-1251"?>
<Template DocumentType="1" Comment="">
	<Setting IDForm="0" SupportSpread="No">
		<Folder Caption="Оформление">
			<Item Name="Colontituls" Value="Yes" Caption="Выводить колонтитулы логотип, нумерация строк"/>
		</Folder>
	</Setting>
</Template>
